package com.dbnt.faisp.main.faStatistics.internationalCrimeArrest.mapper;


import com.dbnt.faisp.main.faStatistics.internationalCrimeArrest.model.InternationalCrimeArrest;

import com.dbnt.faisp.util.ParamMap;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface InternationalCrimeArrestMapper{
    List<InternationalCrimeArrest> selectInternationalCrimeArrestList(InternationalCrimeArrest internationalCrimeArrest);
    Integer selectInternationalCrimeArrestListCnt(InternationalCrimeArrest internationalCrimeArrest);
    List<ParamMap> selectInternationalCrimeArrestParamList(InternationalCrimeArrest internationalCrimeArrest);
    Integer icaDuplicateCount(InternationalCrimeArrest internationalCrimeArrest);
}
